#container { background-color: #000; background-image: none; background-position: center 0; text-align: left; width: 760px; min-width: 760px; max-width: 760px; max-height: 95%; margin: auto; }
body { font-family: Verdana, Arial, Helvetica, sans-serif; background-image: url(../images/background_760.gif); background-repeat: repeat-y; background-position: center 0; text-align: left; }


/* Font sizes & colours */

p { color: #e9e9e9; line-height: 1.4em; }
body { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 90%}
h1 { color: white; font-size: 100%; text-transform: uppercase; }
h2 { color: white; font-size: 90%; }
h3 { font-size: 80%; }
h4 { color: #ccc; font-size: 70%; }
a { color: #cdb28b; text-decoration: none; }
a:hover { color: #ddd; text-decoration: none; }

/* NAVIGATION BAR */
#navigation { font-size: 68%; background: #222024; height: 40px; width: 100%; }
#navigation ul li { margin: 0; padding: 0; list-style:none; }
#navigation ul { width: 100%; margin: 0; padding-left: 0; }
#navigation li { color: #fff; text-align: center; border-right: 1px solid #303030; float:left; display:inline; }
#navigation a { color:#d9dadb; padding: 0 8px; text-decoration:none; line-height: 40px; text-transform: uppercase; display:block; }
#navigation a:hover {background:#878889; color:#d9dadb}
	
/* STRUCTURE */
#header { padding-top: 1px; }
#centre { width: 480px; float: left; clear: left; margin-right: 4px; margin-left: 30px; padding-top: 10px; padding-right: 20px; border-right: 1px dotted #363636; }
.380 { min-height: 450px; }
#footer { color: #ccc; font-size: 70%; font-family: Verdana, Arial, Helvetica, sans-serif; width: 90%; clear: both; padding-top: 3px; padding-bottom: 3px; padding-left: 20px; border-top: 1px dotted #555; display: block; }
#rightcolumn { font-size: 80%; width: 200px; float: left; clear: right; margin-top: 20px; margin-right: 10px; margin-left: 10px; padding-top: 10px; padding-left: 4px; }
#leftcolumn{ width: 158px; margin-right: 4px; float: left; min-height: 600px; }
#fullwidth { margin-right: 4px; margin-bottom: 20px; margin-left: 30px; padding-top: 10px; padding-right: 20px;  width: 720px; clear: both; min-height: 380px; }
#diary { margin-right: 4px; margin-bottom: 20px; margin-left: 30px; padding-top: 10px; padding-right: 20px; width: 520px; min-height: 380px; clear: both; }
/* RIGHT COLUMN */

#rightcolumn ul { font-size: 90%; display: block; margin-top: 1em; margin-left: 25px; padding-bottom: 8px; list-style-type: square; }
#rightcolumn a:link { color: #eee; text-decoration: none; }
#rightcolumn a:visited { color: #eee; text-decoration: none; }
#rightcolumn a:hover { color: #aaa; text-decoration: none; }
#rightcolumn a:active { }

/* RIGHT COLUMN */

.linkspage { font-size: 90%; clear: right; }
.linkspage ul { font-size: 90%; display: block; margin-top: 1em; margin-left: 25px; padding-bottom: 8px; list-style-type: square; }
.linkspage a:link { color: #eee; text-decoration: none; }
.linkspage a:visited { color: #eee; text-decoration: none; }
.linkspage a:hover { color: #aaa; text-decoration: none; }
.linkspage a:active { }

/* CENTRE AREA */

.centrecontent { font-size: 90%; clear: right; }
.centrecontent ul { font-size: 90%; display: block; margin-top: 1em; margin-left: 25px; padding-bottom: 8px; list-style-type: square; }
.centrecontent a:link { color: #f4e8d6; text-decoration: none; }
.centrecontent a:visited { color: #eee; text-decoration: none; }
.centrecontent a:hover { color: #aaa; text-decoration: none; }
.centrecontent a:active { }

/* HOME PAGE BOXES */

.box { color: white; font-size: 95%; background:#363636; float:left; width: 26%; padding: 5px 12px 5px 8px; min-height:280px; position:relative; margin-right: 30px; -moz-border-radius: .8em;
 -webkit-border-radius: .8em; border-radius: .8em; }
.box a:link { color: #ffffff; font-weight: bold; text-decoration: none; position: absolute; bottom: 8px; }
.box a:visited { color: #ffffff; font-weight: bold; text-decoration: none; }
.box a:hover { color: #ccc; font-weight: bold; text-decoration: none; }
.box h1 { text-transform:uppercase; color:#fff; font-weight: normal; }
.box p { color: #fff; font-size: 95%; font-weight: normal; }
.link a { background: url(/images/black_arrow.gif) no-repeat right center; position: absolute; bottom: 8px; padding-right: 15px; padding-left: 3px; }

/* FOOTER */
#footer .left { float:left; margin-left: 30px; padding: 0 0 20px; }
#footer .right {float:right; margin-right: 30px;}


/* IMAGES */
.article { width: 30%; float: left; padding-right: 12px; }
.floatleft { float: left; margin: 6px 6px 6px 0; padding: 4px; border: dotted 1px #666; }
.floatright { margin: 6px 0 6px 6px; padding: 4px; float: right; border: dotted 1px #666; }
.thumbnails { clear: both; margin: 6px 6px 6px 0; padding: 4px; border: dotted 1px #666; }
.dottedline { clear: both; padding-bottom: 3px; padding-top: 3px; border-bottom: 1px dotted #555; }


/*LISTEN & PLAY*/
.player { float: left; margin-right: 28px; margin-bottom: 6px; margin-left: 6px; margin }


/* Diary items */
.text { color: #e9e9e9; line-height: 1.4em; }
.title { color: #e9e9e9; font-size: 100%; text-transform: uppercase; padding-right: 6px; }
.date { color: #e9e9e9; font-size: 100%; padding-right: 6px; }
.venue { color: #bbb; font-size: 100% }
.diaryitem { font-size: 95%; clear: both; padding-bottom: 3px; padding-top: 3px; border-bottom: 1px dotted #555; }
.diaryitem a:link { color: #eee; text-decoration: none; }
.diaryitem a:visited { color: #eee; text-decoration: none; }
.diaryitem a:hover { color: #aaa; text-decoration: none; border-bottom: 1px solid #555; }
.lastdiaryitem { font-size: 100%; clear: both; padding-bottom: 3px; padding-top: 3px; }
.lastdiaryitem a:link { color: #eee; text-decoration: none; }
.lastdiaryitem a:visited { color: #eee; text-decoration: none; }
.lastdiaryitem a:hover { color: #aaa; text-decoration: none; border-bottom: 1px solid #555; }

.button {
	-moz-box-shadow:inset 0px 1px 0px 0px #a3a3a3;
	-webkit-box-shadow:inset 0px 1px 0px 0px #a3a3a3;
	box-shadow:inset 0px 1px 0px 0px #a3a3a3;
	background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #999699), color-stop(1, #525052) );
	
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#999699', endColorstr='#525052');
	background-color:#999699;
	-webkit-border-top-left-radius:6px;
	-moz-border-radius-topleft:6px;
	border-top-left-radius:6px;
	-webkit-border-top-right-radius:6px;
	-moz-border-radius-topright:6px;
	border-top-right-radius:6px;
	-webkit-border-bottom-right-radius:6px;
	-moz-border-radius-bottomright:6px;
	border-bottom-right-radius:6px;
	-webkit-border-bottom-left-radius:6px;
	-moz-border-radius-bottomleft:6px;
	border-bottom-left-radius:6px;
	text-indent:0;
	border:1px solid #473c47;
	display:inline-block;
	color:#ffffff;
	font-style:normal;
	height:40px;
	line-height:40px;
	width:120px;
	text-decoration:none;
	text-align:center;
}
.button:hover {
	background:-webkit-gradient( linear, left bottom, color-stop(0.05, #525052), color-stop(1, #999699) );
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#525052', endColorstr='#999699');
	background-color:#525052;
}.button:active {
	position:relative;
	top:1px;
}